html,body{
	height: 100%;
}
body{
	background-color: #000203;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left center;
	color: #FFF;
}
.mw-landing{
	max-width: 1440px;
}
.bg1{
	background-image: url("../img/bg_1.jpg");
}
.bg2{
	background-image: url("../img/bg_2.jpg");
}
.bg-semidark{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(31, 31, 31, .65);
	z-index: -1;
}
.video{
	max-width: 270px;
}
.whatsapp{
	text-align: center;
	position: fixed;
	bottom: 15px;
	left: 15px;
	background: #25D366;
	border-radius: 50%;
	z-index: 9999;
	font-size: 35px !important;
	line-height: 1;
	padding: 8px;
	width: 55px;
	height: 55px;
}
.form{
	background: #1f1f1f;
	max-width: 80%;
	border-radius: 15px;
	color: #ffe000;
}
.btn-form {
	color: #141920;
	background-color: #ffe000;
	border-color: #ffe000;
}
.btn.focus, .btn:focus, .form input:focus, .form textarea:focus{
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(255, 224, 0, 0.25);
	border-color: #ffec64;
}
.form-group{
	position: relative;
}
.placeholder{
	position: absolute;
	top: 0;
	text-align: left;
	cursor: auto;
	border: none!important;
	background: transparent!important;
	color: #6c757d;
	user-select: none;
}
@media (max-width: 991.98px) {
.form{
	max-width: 95%;
}
.form .form-control{
	font-size: .9rem;
}
}

@media (max-width: 767.98px) {
.form{
	max-width: 100%;
}
.form .form-control{
	font-size: .8rem;
}
.fix-mobile{
	height: auto!important;
}
.mt-5, .mt-4{
	margin-top: 1.5rem !important;
}
.mb-5{
	margin-bottom: .5rem !important;
}
}